> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bliper.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Rejeitar Chamadas Automaticamente

> Ativa ou desativa a rejeição automática de chamadas recebidas

## Descrição

Ativa ou desativa a rejeição automática de chamadas de voz e vídeo recebidas na instância. Quando ativado, todas as chamadas recebidas serão rejeitadas automaticamente.

## Request

### Headers

```
Client-Token: SEU_CLIENT_TOKEN
Content-Type: application/json
```

### Body

```json theme={null}
{
  "value": true
}
```

| Campo   | Tipo    | Obrigatório | Descrição                                                             |
| ------- | ------- | ----------- | --------------------------------------------------------------------- |
| `value` | boolean | Sim         | `true` para rejeitar chamadas automaticamente, `false` para desativar |

## Response

### Sucesso (200)

```json theme={null}
{
  "success": true
}
```

## Exemplo cURL

```bash theme={null}
curl -X PUT 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/update-call-reject-auto' \
  -H 'Client-Token: SEU_CLIENT_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{"value": true}'
```
